/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.no-js .x-indigbiz-filters-menu{display:block;}
.x-indigbiz-filters,.x-indigbiz-filter{display:inline-block;float:none;position:relative;margin:0.45em 0.375em;border:1px solid #ddd;border:1px solid rgba(0,0,0,0.125);padding:0.692em 1.154em 0.769em;cursor:pointer;font-size:13px;line-height:1.3;text-align:center;text-transform:uppercase;vertical-align:middle;color:#c5c5c5;color:rgba(0,0,0,0.375);background-color:transparent;border-radius:0.35em;box-shadow:inset 0 0 0 transparent,0 1px 1px rgba(255,255,255,0.95);-webkit-transition:color 0.3s ease,border-color 0.3s ease,background-color 0.3s ease,box-shadow 0.3s ease;transition:color 0.3s ease,border-color 0.3s ease,background-color 0.3s ease,box-shadow 0.3s ease;}
.x-indigbiz-filters:hover,.x-indigbiz-filter:hover{color:#777;color:rgba(0,0,0,0.75);border-color:#cfcfcf;border-color:rgba(0,0,0,0.25);background-color:#fff;}
.x-indigbiz-filters:active,.x-indigbiz-filter:active{color:#777;color:rgba(0,0,0,0.75);border-color:#bbb;border-color:rgba(0,0,0,0.25);background-color:#ebebeb;background-color:rgba(0,0,0,0.075);box-shadow:inset 0 1px 2px rgba(0,0,0,0.225),0 1px 1px rgba(255,255,255,0.95);}
.x-indigbiz-filters{margin:0;}
.x-indigbiz-filters-menu{margin-top:1.313em;text-align:center;}
.x-indigbiz-filters-menu li{display:inline-block;}
.x-indigbiz-filters-menu .selected{color:#777;color:rgba(0,0,0,0.75);border-color:#bbb;border-color:rgba(0,0,0,0.25);background-color:#ebebeb;background-color:rgba(0,0,0,0.075);box-shadow:inset 0 1px 2px rgba(0,0,0,0.225),0 1px 1px rgba(255,255,255,0.95);}
.x-recent-posts .x-indigbiz .x-recent-posts-img:before{content:"\f067";}
.x-iso-container-indigbiz .entry-wrap{padding:29px 6.5% 35px;}
.x-iso-container-indigbiz .x-entry-share{margin:15px 0 -10px !important;border-color:#f0f0f0;padding:5px 0;}
.x-iso-container-indigbiz .x-entry-share p{display:none;}
.x-indigbiz .entry-info{float:left;width:64%;}
.x-indigbiz .entry-extra{float:right;width:28%;font-size:114.2%;}
.x-indigbiz .entry-extra .x-ul-icons{margin-bottom:1.5em;}
.x-indigbiz .entry-extra .x-btn{margin-bottom:2.5em;}
.x-indigbiz .h-extra{margin-top:0.5em;font-size:120%;}
.x-indigbiz .h-extra.skills{margin:0 0 0.3em;}
.x-indigbiz .h-extra.launch{margin:0 0 0.4em;}
h1.entry-title.entry-title-indigbiz{margin:0;font-size:285.7%;line-height:1.05;}
h2.entry-title.entry-title-indigbiz{margin:0;padding:0 7%;font-size:150%;font-weight:400;line-height:1.05;text-align:center;}
.x-ethos #x-meta-box-indigbiz-item .x-form-table tbody tr:nth-child(5){display:none;}
.id-col{text-align: center;float: none;display: inline-block;vertical-align: top;}
.id-col:nth-child(2n+2){margin-right: 0;}
.id-post{background-color: rgba(236,141,2,0.3); margin-bottom: 20px;}
.id-post:hover {transition: all 0.5s ease;background-color: rgba(0,0,0,0.1); color:#ff9933 !important;}
.id-title{padding: 25px 0; margin-top: 0px; margin-bottom: 0px; text-align: center;}
.id-title:hover {color:#ff9933 !important; transition: all 0.5s ease;}
.id-con img{padding-top: 25px;}
form#filter.taxonomy {display: block;}
.default_posts {width: 100%;float: left;max-width: calc(100% - 300px);;}
#response {display:none;width: 100%;max-width: calc(100% - 300px);float: left;}
.ad-space-inner {width: auto;height: 250px;}
.filters-side {padding-left: 20px;max-width: 300px;float: right;width: 100%;}
.taxonomy select {margin-right: 13px;}
.taxonomy span {color: black;font-size: 14px;}
.indigbiz-breadcrumb li {display: inline;}
.taxonomy select {width: 100%;}
button.apply_button, .reset_button {background-color: #ec8d02;border: 1px solid #ec8d02;height: 35px;text-transform: uppercase;padding: 0 28px;border-radius: 7px;font-size: 17px;color: white;}
.indigbiz-post-title {text-align: left;padding-left: 45px;margin-bottom: 0;}
.pagination{text-align:center; padding: 15px; margin-bottom: 10px;}
.pagination.prev,.pagination.next{color: #333;}
.page-numbers{padding: 10px 15px}
.pagination a{background-color: #fadcbb;}
.pagination a:hover{color: #F93; background-color: #000;transition: all 0.3s ease-in-out;}
.filter-header {margin-top:0px;}
#indigbiz_loadmore{
	background-color: #fd9700;
	margin-bottom:20px;
	color:#fff;
	border-radius: 2px;
	display: block;
	text-align: center;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing:1px;
	cursor:pointer;
	text-transform: uppercase;
	padding: 10px 0;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}
#indigbiz_loadmore:hover{
	background-color: #767676;
	color: #fff;
}